CVE-2004-1465

2004-12-31T05:00:00
ID CVE-2004-1465
Type cve
Reporter cve@mitre.org
Modified 2017-07-11T01:31:00

Description

Multiple buffer overflows in WinZip 9.0 and earlier may allow attackers to execute arbitrary code via multiple vectors, including the command line.